Bug 1126442 - [RFE][cinder] Add driver for NFS-backed storage to Block Storage host group
Summary: [RFE][cinder] Add driver for NFS-backed storage to Block Storage host group
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ga
: Installer
Assignee: Jason Guiditta
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1050203
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 12:56 UTC by Scott Lewis
Modified: 2014-08-21 18:07 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1050203
Environment:
Last Closed: 2014-08-21 18:07:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1090 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2014-08-22 15:28:08 UTC

Comment 2 nlevinki 2014-08-07 08:30:17 UTC
verified on staypuf, "cinder_backend_nfs"

Comment 3 errata-xmlrpc 2014-08-21 18:07:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1090.html


Note You need to log in before you can comment on or make changes to this bug.